---
group:
  name: 'F-loat'
  description: ''
  projects:
  - name: 'mpvue-echarts'
    description: ''
    mirrorRelease: false
    topic: '' 
  - name: 'vue-simplemde'
    description: ''
    mirrorRelease: false
    topic: ''
  